import { defineConfig } from 'vite'
import uni from '@dcloudio/vite-plugin-uni'

export default defineConfig({
  plugins: [
    uni()
  ],

  server: {

    proxy: {
      '/dev-api': {
        target: 'http://172.19.1.11/', // 目标服务 
            // target: 'http://demo.docmis.cn:22880/prod-api',
        changeOrigin: true,
        rewrite: path => path.replace(/^\/dev-api/, ''),
      }
    },
    port: 9999
  }
})



